---
Título: >
  PHP — Substituição de Strings em
  Arquivos com Filtro de Nome
Íntegra: conversas/conversa_67.yaml
Sinopse: >
  Criação de script PHP recursivo para
  substituir strings em arquivos de um
  diretório, com filtro para não alterar
  arquivos chamados subs.php. Código
  parametrizável e seguro para
  manutenção textual automatizada.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-06-30
Data Fim: ""
Data Gravação: 2025-06-19T22:19:51+00:00
